{
  "verseBefore": "Chúa Hằng Hữu sẽ bảo toàn sinh mạng người và giữ cho người được sống, và người sẽ được phước trên đất; Chúa Hằng Hữu sẽ không phó người cho ý muốn của kẻ cừu địch người.\n\\q",
  "verseAfter": "Chúa Hằng Hữu sẽ bảo toàn sinh mạng người và giữ cho người được sống,\\q1 và người sẽ được phước trên đất;\\q1 Chúa Hằng Hữu sẽ không phó người cho ý muốn của kẻ cừu địch người.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 41,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:05:18.278Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 41,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_41"
  }
}
